Bug 235619 - Update seahorse to a newer version (1.0.1)
Update seahorse to a newer version (1.0.1)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: seahorse (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-08 04:38 EDT by Eric Tanguy
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.0.1-6.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 11:51:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Tanguy 2007-04-08 04:38:36 EDT
Description of problem:
The version in extras fc6 is 0.8.2 whereas the current available version is 1.0.1. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jonathan Underwood 2007-06-03 19:23:16 EDT
Seconded - would be nice to see a version of seahorse shipped with ssh support. 
Comment 2 Seth Vidal 2007-06-04 21:20:40 EDT
I have a 1.0.1 package but I wouldn't mind it getting some more testing before I
put it out. Would either of y'all be interested in testing it? And which
platforms do you have to test it on?
Comment 3 Seth Vidal 2007-07-01 11:54:12 EDT
1.0.1 should be f-7 updates-testing this evening sometime.
Comment 4 Seth Vidal 2007-07-18 11:19:21 EDT
it's in updates-testing now.
sorry for the delay.
Comment 5 Fedora Update System 2007-07-18 16:52:53 EDT
seahorse-1.0.1-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2007-07-23 11:51:20 EDT
seahorse-1.0.1-6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.